.text-albert-sans-22 {
  font-size: 2.2rem;
  font-weight: 300;
  line-height: 2.6rem;
}
@media all and (min-width: 768px), print {
  [data-content-type='videomulti'] .pagebuilder-video-container {
    padding-bottom: 55.938%;
  }
  [data-content-type='videomulti'] .pagebuilder-video-container iframe {
    top: -1px;
  }
  [data-content-type='videomulti'] .pagebuilder-video-container__button {
    top: 71%;
    left: 50%;
    transform: translate(-50%, 0);
  }
  .video-trailer-full__content {
    text-align: center;
  }
  .video-trailer-full__iframe {
    margin: 0 auto;
    width: calc(100% - 80px);
    height: calc(100% - 80px);
  }
  .tablet-image-adjustment-left .pagebuilder-column {
    overflow: hidden;
  }
  .tablet-image-adjustment-left img[data-pb-style] {
    display: block;
    height: 100%;
    margin: 0 -50%;
    max-width: none !important;
    width: auto;
  }
  .tablet-image-adjustment-right .pagebuilder-column {
    overflow: hidden;
  }
  .tablet-image-adjustment-right img[data-pb-style] {
    display: block;
    height: 100%;
    max-width: none !important;
    width: auto;
  }
  .image-block.pagebuilder-mobile-only {
    display: none!important;
  }
  #html-body [data-content-type="row"].ekomi-opinions {
    padding: 80px 0;
  }
  #html-body [data-content-type="row"].row-mb-1,
  #html-body [data-content-type="row"] .row-mb-1 {
    margin-bottom: 80px;
  }
  .block-hero .slick-dots {
    background: none;
    bottom: 16px;
    display: flex !important;
    max-width: 552px;
    padding: 8px 0;
    position: absolute;
    width: 100%;
    justify-content: space-between;
  }
  .block-hero .slick-dots li {
    width: 100%;
    margin: 0 4px;
    padding: 6px 0;
    height: 100%;
  }
  .block-hero .slick-dots li button {
    background: #fff;
    border: 0;
    border-radius: 0;
    opacity: 0.6;
    height: 2px;
    width: 100%;
  }
  .block-hero .slick-dots li.slick-active button {
    opacity: 1;
  }
  .block-hero .slick-next,
  .block-hero .slick-prev {
    display: block !important;
    bottom: 16px;
    top: auto;
    left: auto;
    transform: none;
  }
  .block-hero .slick-next {
    right: 24px;
  }
  .block-hero .slick-prev {
    right: 72px;
  }
  #html-body .block-content-main-page [data-content-type="row"].hide-desktop {
    display: none;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-mb-1,
  #html-body .block-content-main-page [data-content-type="row"] .row-mb-1 {
    margin-bottom: 80px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .width-320 {
    width: 320px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .width-320 p {
    width: 320px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .max-width-320 {
    max-width: 320px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .max-width-320 p {
    max-width: 320px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .max-width-248 {
    max-width: 248px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .max-width-248 p {
    max-width: 248px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .width-248 {
    width: 248px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .width-248 p {
    width: 248px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .max-width-288 {
    max-width: 288px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .max-width-288 p {
    max-width: 288px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .width-288 {
    width: 288px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .width-288 p {
    width: 288px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .max-width-400 p {
    max-width: 406px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .max-width-480 {
    max-width: 480px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .max-width-480 p {
    max-width: 480px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .width-480 {
    width: 480px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .width-480:first-child {
    padding-top: 64px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .width-480 p {
    width: 480px;
    margin: 0 auto 8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .icons-badge-list {
    margin-top: 56px;
  }
  #html-body .block-content-main-page [data-content-type="row"].desktop-width-100 {
    margin-left: -24px;
    margin-right: -24px;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-size .pagebuilder-column:first-child {
    position: relative;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-size .pagebuilder-column:first-child::after {
    content: '';
    width: 1px;
    background-color: #000;
    height: 144px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
  #html-body .block-content-main-page [data-content-type="row"].row-blog {
    padding-bottom: 80px;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-min-height .pagebuilder-column-group {
    align-items: baseline;
  }
  #html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--3el {
    margin-right: -8px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--3el .pagebuilder-slide-wrapper {
    height: 23.438vw !important;
    max-height: 300px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--top-categories .pagebuilder-slide-wrapper {
    max-height: 613px;
    max-width: 613px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--top-categories [data-content-type='slide'] {
    border-radius: 2px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--categories .pagebuilder-slide-wrapper {
    max-height: 740px;
    max-width: 613px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .pagebuilder-slider--categories [data-content-type='slide'] {
    border-radius: 2px;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-padding {
    padding: 50px;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-padding-big {
    padding: 100px 50px;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-background {
    background-color: #F6F5F2;
  }
  #html-body .block-content-main-page [data-content-type="row"].stationary-shop-padding {
    padding: 0 50px;
  }
  #html-body .block-content-main-page [data-content-type="row"].stationary-shop-padding-top {
    padding: 80px 50px 0;
  }
  #html-body .block-content-main-page [data-content-type="row"].block-padding {
    padding: 80px 0;
  }
  #html-body .block-content-main-page [data-content-type="row"] img {
    height: 100%;
  }
  #html-body .block-content-main-page [data-content-type="row"].stationary-shop-container {
    margin-bottom: 20px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .text-description {
    font-size: 1rem;
  }
  #html-body .block-content-main-page [data-content-type="row"] .text-header p {
    font-size: 1.3rem;
  }
  #html-body .block-content-main-page [data-content-type="row"] .stationary-shop-button div a,
  #html-body .block-content-main-page [data-content-type="row"] .homepage-blog-button div a {
    padding: 8px 5px;
  }
  #html-body .block-content-main-page [data-content-type="column"].flex-row {
    flex-direction: row;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-gap {
    gap: 10px;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-cross-images {
    align-self: auto;
    position: relative;
    margin: 0;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-cross-images .column-cross-images__item {
    position: absolute;
    width: 65%;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-cross-images .column-cross-images__item:last-child {
    bottom: 0;
    right: 0;
    z-index: 1;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-cross-images img {
    height: auto;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-3-images {
    margin-right: 16px;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-3-images .image-big {
    margin-right: 5px;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-3-images .image-small {
    position: absolute;
    top: 5%;
    width: 63%;
    right: -38%;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-3-images .image-small-bottom {
    top: auto;
    bottom: 5%;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-1-image {
    padding-right: 46px;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-1-image + .pagebuilder-column {
    padding-left: 13px;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-mobile-top {
    margin-left: 16px;
  }
  #html-body .block-content-main-page [data-content-type="column"].ml-20 {
    margin-left: 20px;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-padding {
    padding: 6px;
  }
  .homepage-blog {
    display: flex;
  }
  .homepage-blog__post-title {
    font-family: "Albert Sans";
    font-size: 2rem;
    line-height: 2.8rem;
    font-weight: 700;
    font-weight: 400;
  }
  .homepage-blog .desktop-view {
    display: block;
  }
  .homepage-blog .mobile-view {
    display: none;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid__wrapper {
    margin-bottom: 80px;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid__wrapper .block-static-block {
    display: flex;
    justify-content: space-between;
    gap: 20px;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid__wrapper h3 {
    margin-bottom: 23px;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid__wrapper [data-content-type="block"] {
    padding-top: 80px;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid__left {
    width: calc(67% - 5px);
    gap: 20px;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid__left > .pagebuilder-column-group .pagebuilder-column-line {
    justify-content: space-between;
    gap: 20px;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid__left .col-6 {
    flex-direction: column;
    width: calc(50% - 5px);
    gap: 20px;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid__left .col-6 .grid-product-placement {
    width: calc(100%);
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid__right {
    width: calc(33% - 5px);
    flex-direction: column;
    justify-content: initial;
    gap: 20px;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid__right .grid-product-placement {
    width: 100%;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid__right .grid-product-placement.flex {
    display: flex !important;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid .full-width-lg {
    flex-wrap: wrap;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid .full-width-lg .column-cross-images__item-wrapper {
    width: 100%;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid .pagebuilder-column-line {
    gap: 20px;
  }
  #html-body .columns .block-content-main-page div.row-product-images-grid .pagebuilder-column-group:not(:last-child) {
    margin-bottom: 20px;
  }
  .text-mobile-center p {
    text-align: left;
  }
}
@media all and (min-width: 1024px), print {
  .tablet-image-adjustment-left img[data-pb-style] {
    height: auto;
    margin: 0;
    max-width: 100% !important;
    width: 100%;
  }
  .tablet-image-adjustment-right img[data-pb-style] {
    height: auto;
    margin: 0;
    max-width: 100% !important;
    width: 100%;
  }
  .button-positon.pagebuilder-mobile-hidden {
    display: block!important;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-padding {
    padding: 80px;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-padding-big {
    padding: 100px 80px;
  }
  #html-body .block-content-main-page [data-content-type="row"].stationary-shop-padding-top {
    padding: 80px 80px 0;
  }
  #html-body .block-content-main-page [data-content-type="row"].stationary-shop-padding {
    padding: 0 80px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .text-description {
    font-size: 0.9rem;
    line-height: calc(1rem + 0.5vw);
  }
  #html-body .block-content-main-page [data-content-type="row"] .text-description p.hide-sm {
    display: none;
  }
  #html-body .block-content-main-page [data-content-type="row"] .text-header p {
    font-size: 1.2rem;
  }
  #html-body .block-content-main-page [data-content-type="row"] .stationary-shop-button div a,
  #html-body .block-content-main-page [data-content-type="row"] .homepage-blog-button div a {
    padding: 10px 30px;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-cross-images .column-cross-images__item {
    width: 55%;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-padding {
    padding: 3px;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-gap {
    gap: 25px;
  }
  .store-review-single {
    padding: 0 40px;
    margin: 0;
  }
  .ekomi {
    flex-wrap: nowrap;
    margin: 0;
  }
  .ekomi__label {
    font-family: "Albert Sans";
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.4rem;
    letter-spacing: 0.1px;
    margin-bottom: 0;
  }
  .ekomi__count {
    font-size: 5.6rem;
    line-height: 6.4rem;
  }
  .ekomi__number {
    font-size: 3.6rem;
    line-height: 5.7rem;
  }
  .opinions-about-the-store__button {
    max-width: 211px;
  }
  .opinions-about-the-store .pagebuilder-column {
    max-width: calc(100% - 312px);
    width: 100%;
    position: relative;
  }
  .opinions-about-the-store .pagebuilder-column:first-child {
    min-width: 296px;
    max-width: 380px;
    padding: 0 40px;
  }
  .opinions-about-the-store .pagebuilder-column:first-child::after {
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    border-right: 1px solid #D6D6D6;
  }
  .opinions-about-the-store .pagebuilder-column:last-child {
    width: 100%;
  }
  .opinions-about-the-store .pagebuilder-slider {
    padding: 0 0 12px;
  }
  .opinions-about-the-store .slick-track {
    padding-left: 0;
  }
}
@media all and (min-width: 1240px), print {
  #html-body .block-content-main-page [data-content-type="row"].row-padding {
    padding: 100px;
  }
  #html-body .block-content-main-page [data-content-type="row"].row-padding-big {
    padding: 100px 150px;
  }
  #html-body .block-content-main-page [data-content-type="row"].stationary-shop-padding-top {
    padding: 80px 100px 0;
  }
  #html-body .block-content-main-page [data-content-type="row"].stationary-shop-padding {
    padding: 0 150px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .text-description {
    font-size: 1rem;
  }
  #html-body .block-content-main-page [data-content-type="row"] .text-header p {
    font-size: 1.3rem;
  }
  #html-body .block-content-main-page [data-content-type="row"] .homepage-blog-button div a {
    margin-right: 20px;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-padding {
    padding: 19px;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-gap {
    gap: 35px;
  }
  .opinions-about-the-store .slick-prev,
  .opinions-about-the-store .slick-next {
    top: 50%;
  }
}
@media all and (min-width: 1440px), print {
  #html-body .block-content-main-page [data-content-type="row"] .text-description {
    font-size: 1.2rem;
    line-height: calc(1rem + 0.4vw);
  }
  #html-body .block-content-main-page [data-content-type="row"] .text-description .text-header {
    font-size: 1.4rem;
  }
  #html-body .block-content-main-page [data-content-type="row"] .text-description p.hide-sm {
    display: block;
  }
  #html-body .block-content-main-page [data-content-type="row"].stationary-shop-container .text-description p {
    text-wrap-style: auto;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-padding {
    padding: 30px;
  }
  #html-body .block-content-main-page [data-content-type="column"].space-between {
    justify-content: space-between;
  }
}
@media all and (min-width: 1920px), print {
  #html-body .block-content-main-page [data-content-type="row"].row-padding-big {
    padding: 100px 220px;
  }
  #html-body .block-content-main-page [data-content-type="row"].stationary-shop-padding {
    padding: 0 220px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .text-description p {
    font-size: 1.4rem;
    line-height: 22.4px;
  }
  #html-body .block-content-main-page [data-content-type="row"] .text-header p {
    font-size: 1.6rem;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-padding {
    padding: 70px;
  }
  #html-body .block-content-main-page [data-content-type="column"].flex-row {
    flex-direction: column;
  }
  #html-body .block-content-main-page [data-content-type="column"].column-gap-sm {
    gap: 22px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2F_heading.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_utilities.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2Flib%5C%2F_responsive.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_pbvideo.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_hp-tablet.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2Fpages%5C%2F_ekomi-container.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2F_home.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2Fcss%5C%2Fsource%5C%2F_variables.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FMagento_Cms%5C%2Fcss%5C%2Fsource%5C%2Fmodule%5C%2F_pblink.less%22%2C%22%5C%2Fstatic%5C%2Ffrontend%5C%2FStrix%5C%2Fshop%5C%2Fpl_PL%5C%2FStrix_ReviewFrontend%5C%2Fcss%5C%2Fsource%5C%2Fwidget%5C%2F_ekomi.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AA6LA%3BEC6GI%2CiBAAA%3BED3GA%2CgBAAA%3BEC2GA%2CmBAAA%3B%3BACjOA%2CgBALsC%3BEC2DtC%2CgCACI%3BIACI%2CuBAAA%3B%3BEAFR%2CgCACI%2C6BAGI%3BIACI%2CSAAA%3B%3BEAGJ%2CgCAPJ%2C6BAOK%3BIACG%2CQAAA%3BIACA%2CSAAA%3BIACA%2CWAAW%2CkBAAX%3B%3BEAMR%2CmBAAC%3BIACG%2CkBAAA%3B%3BEAGJ%2CmBAAC%3BIACG%2CcAAA%3BIACA%2COAAO%2CiBAAP%3BIACA%2CQAAQ%2CiBAAR%3B%3BEC1IR%2C6BACI%3BIACI%2CgBAAA%3B%3BEAFR%2C6BAKI%2CIAAG%3BIACC%2CcAAA%3BIACA%2CYAAA%3BIACA%2CcAAA%3BIACA%2C0BAAA%3BIACA%2CWAAA%3B%3BEAIR%2C8BACI%3BIACI%2CgBAAA%3B%3BEAFR%2C8BAKI%2CIAAG%3BIACC%2CcAAA%3BIACA%2CYAAA%3BIACA%2C0BAAA%3BIACA%2CWAAA%3B%3BEAIL%2CYAAC%3BIACG%2CuBAAA%3B%3BECKH%2CUADO%2C0BACN%3BIACG%2CeAAA%3B%3BEAGJ%2CUALO%2C0BAKN%3BEALL%2CUAAW%2C0BAKK%3BIACR%2CmBAAA%3B%3BECuUR%2CWACI%3BIACI%2CgBAAA%3BIACA%2CYAAA%3BIACA%2CwBAAA%3BIACA%2CgBAAA%3BIACA%2CcAAA%3BIACA%2CkBAAA%3BIACA%2CWAAA%3BIACA%2C8BAAA%3B%3BEATR%2CWACI%2CYAUI%3BIACI%2CWAAA%3BIACA%2CaAAA%3BIACA%2CcAAA%3BIACA%2CYAAA%3B%3BEAfZ%2CWACI%2CYAUI%2CGAMI%3BIACI%2CgBAAA%3BIACA%2CSAAA%3BIACA%2CgBAAA%3BIACA%2CYAAA%3BIACA%2CWAAA%3BIACA%2CWAAA%3B%3BEAGJ%2CWAzBR%2CYAUI%2CGAeK%2CaACG%3BIACI%2CUAAA%3B%3BEA5BpB%2CWAkCI%3BEAlCJ%2CWAkCiB%3BIACT%2CyBAAA%3BIACA%2CYAAA%3BIACA%2CSAAA%3BIACA%2CUAAA%3BIACA%2CeAAA%3B%3BEAvCR%2CWA0CI%3BIACI%2CWAAA%3B%3BEA3CR%2CWA8CI%3BIACI%2CWAAA%3B%3BEAKJ%2CUADO%2CyBAAyB%2C0BAC%5C%2FB%3BIACG%2CaAAA%3B%3BEAGJ%2CUALO%2CyBAAyB%2C0BAK%5C%2FB%3BEALL%2CUAAW%2CyBAAyB%2C0BAKpB%3BIACR%2CmBAAA%3B%3BEANR%2CUAAW%2CyBAAyB%2C0BAShC%3BIACI%2CYAAA%3BIACA%2CkBAAA%3B%3BEAXR%2CUAAW%2CyBAAyB%2C0BAShC%2CWAII%3BIACI%2CYAAA%3BIACA%2CkBAAA%3B%3BEAfZ%2CUAAW%2CyBAAyB%2C0BAmBhC%3BIACI%2CgBAAA%3BIACA%2CkBAAA%3B%3BEArBR%2CUAAW%2CyBAAyB%2C0BAmBhC%2CeAII%3BIACI%2CgBAAA%3BIACA%2CkBAAA%3B%3BEAzBZ%2CUAAW%2CyBAAyB%2C0BA6BhC%3BIACI%2CgBAAA%3BIACA%2CkBAAA%3B%3BEA%5C%2FBR%2CUAAW%2CyBAAyB%2C0BA6BhC%2CeAII%3BIACI%2CgBAAA%3BIACA%2CkBAAA%3B%3BEAnCZ%2CUAAW%2CyBAAyB%2C0BAuChC%3BIACI%2CYAAA%3BIACA%2CkBAAA%3B%3BEAzCR%2CUAAW%2CyBAAyB%2C0BAuChC%2CWAII%3BIACI%2CYAAA%3BIACA%2CkBAAA%3B%3BEA7CZ%2CUAAW%2CyBAAyB%2C0BAiDhC%3BIACI%2CgBAAA%3BIACA%2CkBAAA%3B%3BEAnDR%2CUAAW%2CyBAAyB%2C0BAiDhC%2CeAII%3BIACI%2CgBAAA%3BIACA%2CkBAAA%3B%3BEAvDZ%2CUAAW%2CyBAAyB%2C0BA2DhC%3BIACI%2CYAAA%3BIACA%2CkBAAA%3B%3BEA7DR%2CUAAW%2CyBAAyB%2C0BA2DhC%2CWAII%3BIACI%2CYAAA%3BIACA%2CkBAAA%3B%3BEAjEZ%2CUAAW%2CyBAAyB%2C0BAqEhC%2CeACI%3BIACI%2CgBAAA%3BIACA%2CkBAAA%3B%3BEAxEZ%2CUAAW%2CyBAAyB%2C0BA4EhC%3BIACI%2CgBAAA%3BIACA%2CkBAAA%3B%3BEA9ER%2CUAAW%2CyBAAyB%2C0BA4EhC%2CeAII%3BIACI%2CgBAAA%3BIACA%2CkBAAA%3B%3BEAlFZ%2CUAAW%2CyBAAyB%2C0BAsFhC%3BIACI%2CYAAA%3BIACA%2CkBAAA%3B%3BEAEA%2CUA1FG%2CyBAAyB%2C0BAsFhC%2CWAIK%3BIACG%2CiBAAA%3B%3BEA3FZ%2CUAAW%2CyBAAyB%2C0BAsFhC%2CWAQI%3BIACI%2CYAAA%3BIACA%2CkBAAA%3B%3BEAhGZ%2CUAAW%2CyBAAyB%2C0BAoGhC%3BIACI%2CgBAAA%3B%3BEAGJ%2CUAxGO%2CyBAAyB%2C0BAwG%5C%2FB%3BIACG%2CkBAAA%3BIACA%2CmBAAA%3B%3BEAGJ%2CUA7GO%2CyBAAyB%2C0BA6G%5C%2FB%2CSACG%2CoBAAmB%3BIACf%2CkBAAA%3B%3BEAEA%2CUAjHD%2CyBAAyB%2C0BA6G%5C%2FB%2CSACG%2CoBAAmB%2CYAGd%3BIACG%2CSAAS%2CEAAT%3BIACA%2CUAAA%3BIACA%2CsBAAA%3BIACA%2CaAAA%3BIACA%2CkBAAA%3BIACA%2CQAAA%3BIACA%2CQAAA%3BIACA%2CWAAW%2CgBAAX%3B%3BEAKZ%2CUA9HO%2CyBAAyB%2C0BA8H%5C%2FB%3BIACG%2CoBAAA%3B%3BEAGJ%2CUAlIO%2CyBAAyB%2C0BAkI%5C%2FB%2CeACG%3BIACI%2CqBAAA%3B%3BEAKJ%2CUAzIG%2CyBAAyB%2C0BAwIhC%2CoBACK%3BIACG%2CkBAAA%3B%3BEADJ%2CUAzIG%2CyBAAyB%2C0BAwIhC%2CoBACK%2CKAGG%3BIACI%2CgBAAA%3BIACA%2CiBAAA%3B%3BEAKR%2CUAnJG%2CyBAAyB%2C0BAwIhC%2CoBAWK%2CgBACG%3BIACI%2CiBAAA%3BIACA%2CgBAAA%3B%3BEAHR%2CUAnJG%2CyBAAyB%2C0BAwIhC%2CoBAWK%2CgBAMG%3BIACI%2CkBAAA%3B%3BEAIR%2CUA9JG%2CyBAAyB%2C0BAwIhC%2CoBAsBK%2CYACG%3BIACI%2CiBAAA%3BIACA%2CgBAAA%3B%3BEAHR%2CUA9JG%2CyBAAyB%2C0BAwIhC%2CoBAsBK%2CYAMG%3BIACI%2CkBAAA%3B%3BEAKZ%2CUA1KO%2CyBAAyB%2C0BA0K%5C%2FB%3BIACG%2CaAAA%3B%3BEAGJ%2CUA9KO%2CyBAAyB%2C0BA8K%5C%2FB%3BIACG%2CmBAAA%3B%3BEAGJ%2CUAlLO%2CyBAAyB%2C0BAkL%5C%2FB%3BIACG%2CyBAAA%3B%3BEAGJ%2CUAtLO%2CyBAAyB%2C0BAsL%5C%2FB%3BIACG%2CeAAA%3B%3BEAGJ%2CUA1LO%2CyBAAyB%2C0BA0L%5C%2FB%3BIACG%2CoBAAA%3B%3BEAGJ%2CUA9LO%2CyBAAyB%2C0BA8L%5C%2FB%3BIACG%2CeAAA%3B%3BEA%5C%2FLR%2CUAAW%2CyBAAyB%2C0BAkMhC%3BIACI%2CYAAA%3B%3BEAGJ%2CUAtMO%2CyBAAyB%2C0BAsM%5C%2FB%3BIACG%2CmBAAA%3B%3BEAvMR%2CUAAW%2CyBAAyB%2C0BA0MhC%3BIACI%2CeAAA%3B%3BEA3MR%2CUAAW%2CyBAAyB%2C0BA8MhC%2CaACI%3BIACI%2CiBAAA%3B%3BEAhNZ%2CUAAW%2CyBAAyB%2C0BAoNhC%2CwBACI%2CIACI%3BEAtNZ%2CUAAW%2CyBAAyB%2C0BAoNP%2CsBACrB%2CIACI%3BIACI%2CgBAAA%3B%3BEAOZ%2CUADO%2CyBAAyB%2C6BAC%5C%2FB%3BIACG%2CmBAAA%3B%3BEAGJ%2CUALO%2CyBAAyB%2C6BAK%5C%2FB%3BIACG%2CSAAA%3B%3BEAGJ%2CUATO%2CyBAAyB%2C6BAS%5C%2FB%3BIACG%2CgBAAA%3BIACA%2CkBAAA%3BIACA%2CSAAA%3B%3BEAHJ%2CUATO%2CyBAAyB%2C6BAS%5C%2FB%2CoBAKG%3BIACI%2CkBAAA%3BIACA%2CUAAA%3B%3BEAEA%2CUAlBD%2CyBAAyB%2C6BAS%5C%2FB%2CoBAKG%2C2BAIK%3BIACG%2CSAAA%3BIACA%2CQAAA%3BIACA%2CUAAA%3B%3BEAZZ%2CUATO%2CyBAAyB%2C6BAS%5C%2FB%2CoBAgBG%3BIACI%2CYAAA%3B%3BEAIR%2CUA9BO%2CyBAAyB%2C6BA8B%5C%2FB%3BIACG%2CkBAAA%3B%3BEADJ%2CUA9BO%2CyBAAyB%2C6BA8B%5C%2FB%2CgBAGG%3BIACI%2CiBAAA%3B%3BEAJR%2CUA9BO%2CyBAAyB%2C6BA8B%5C%2FB%2CgBAOG%3BIACI%2CkBAAA%3BIACA%2COAAA%3BIACA%2CUAAA%3BIACA%2CWAAA%3B%3BEAXR%2CUA9BO%2CyBAAyB%2C6BA8B%5C%2FB%2CgBAcG%3BIACI%2CSAAA%3BIACA%2CUAAA%3B%3BEAIR%2CUAlDO%2CyBAAyB%2C6BAkD%5C%2FB%3BIACG%2CmBAAA%3B%3BEAEA%2CUArDG%2CyBAAyB%2C6BAkD%5C%2FB%2CeAGO%3BIACA%2CkBAAA%3B%3BEAIR%2CUA1DO%2CyBAAyB%2C6BA0D%5C%2FB%3BIACG%2CiBAAA%3B%3BEAGJ%2CUA9DO%2CyBAAyB%2C6BA8D%5C%2FB%3BIACG%2CiBAAA%3B%3BEAGJ%2CUAlEO%2CyBAAyB%2C6BAkE%5C%2FB%3BIACG%2CYAAA%3B%3BEAIR%3BIACI%2CaAAA%3B%3BEAEA%2CcAAC%3BINlnBL%2CaOtFuB%2CaPsFvB%3BICwMA%2CeAAA%3BIAAA%2CmBAAA%3BIDrMA%2CgBAAA%3BIAKA%2CgBAAA%3B%3BEMumBA%2CcAOI%3BIACI%2CcAAA%3B%3BEARR%2CcAWI%3BIACI%2CaAAA%3B%3BEAKJ%2CUADO%2CSAAS%2CyBAAyB%2CIAAG%2CwBAC3C%3BIACG%2CmBAAA%3B%3BEADJ%2CUADO%2CSAAS%2CyBAAyB%2CIAAG%2CwBAC3C%2CSAGG%3BIACI%2CaAAA%3BIACA%2C8BAAA%3BIACA%2CSAAA%3B%3BEANR%2CUADO%2CSAAS%2CyBAAyB%2CIAAG%2CwBAC3C%2CSASG%3BIACI%2CmBAAA%3B%3BEAVR%2CUADO%2CSAAS%2CyBAAyB%2CIAAG%2CwBAC3C%2CSAaG%3BIACI%2CiBAAA%3B%3BEAIR%2CUAnBO%2CSAAS%2CyBAAyB%2CIAAG%2CwBAmB3C%3BIACG%2CsBAAA%3BIACA%2CSAAA%3B%3BEAEA%2CUAvBG%2CSAAS%2CyBAAyB%2CIAAG%2CwBAmB3C%2CMAIO%2C4BAA0B%3BIAC1B%2C8BAAA%3BIACA%2CSAAA%3B%3BEANR%2CUAnBO%2CSAAS%2CyBAAyB%2CIAAG%2CwBAmB3C%2CMASG%3BIACI%2CsBAAA%3BIACA%2CsBAAA%3BIACA%2CSAAA%3B%3BEAZR%2CUAnBO%2CSAAS%2CyBAAyB%2CIAAG%2CwBAmB3C%2CMASG%2COAKI%3BIACI%2CiBAAA%3B%3BEAKZ%2CUAvCO%2CSAAS%2CyBAAyB%2CIAAG%2CwBAuC3C%3BIACG%2CsBAAA%3BIACA%2CsBAAA%3BIACA%2CwBAAA%3BIACA%2CSAAA%3B%3BEAJJ%2CUAvCO%2CSAAS%2CyBAAyB%2CIAAG%2CwBAuC3C%2COAMG%3BIACI%2CWAAA%3B%3BEAEA%2CUAhDD%2CSAAS%2CyBAAyB%2CIAAG%2CwBAuC3C%2COAMG%2CwBAGK%3BIACG%2CwBAAA%3B%3BEAjDhB%2CUAAW%2CSAAS%2CyBAAyB%2CIAAG%2CwBAsD5C%3BIACI%2CeAAA%3B%3BEAvDR%2CUAAW%2CSAAS%2CyBAAyB%2CIAAG%2CwBAsD5C%2CeAGI%3BIACI%2CWAAA%3B%3BEA1DZ%2CUAAW%2CSAAS%2CyBAAyB%2CIAAG%2CwBA8D5C%3BIACI%2CSAAA%3B%3BEA%5C%2FDR%2CUAAW%2CSAAS%2CyBAAyB%2CIAAG%2CwBAkE5C%2C0BAAyB%2CIAAI%3BIACzB%2CmBAAA%3B%3BEAIR%2CmBAAoB%3BIAChB%2CgBAAA%3B%3B%3BAJttBJ%2CgBALsC%3BEE%5C%2FBtC%2C6BACI%2CIAAG%3BIACC%2CYAAA%3BIACA%2CSAAA%3BIACA%2C0BAAA%3BIACA%2CWAAA%3B%3BEAIR%2C8BACI%2CIAAG%3BIACC%2CYAAA%3BIACA%2CSAAA%3BIACA%2C0BAAA%3BIACA%2CWAAA%3B%3BEIZJ%2CeAAC%3BIACE%2CwBAAA%3B%3BEF6vBH%2CUADO%2CyBAAyB%2C0BAC%5C%2FB%3BIACG%2CaAAA%3B%3BEAGJ%2CUALO%2CyBAAyB%2C0BAK%5C%2FB%3BIACG%2CmBAAA%3B%3BEAGJ%2CUATO%2CyBAAyB%2C0BAS%5C%2FB%3BIACG%2CoBAAA%3B%3BEAGJ%2CUAbO%2CyBAAyB%2C0BAa%5C%2FB%3BIACG%2CeAAA%3B%3BEAdR%2CUAAW%2CyBAAyB%2C0BAiBhC%3BIACI%2CiBAAA%3BIACA%2CaAAa%2CkBAAb%3B%3BEAnBR%2CUAAW%2CyBAAyB%2C0BAiBhC%2CkBAII%2CEAAC%3BIACG%2CaAAA%3B%3BEAtBZ%2CUAAW%2CyBAAyB%2C0BA0BhC%2CaACI%3BIACI%2CiBAAA%3B%3BEA5BZ%2CUAAW%2CyBAAyB%2C0BAgChC%2CwBACI%2CIACI%3BEAlCZ%2CUAAW%2CyBAAyB%2C0BAgCP%2CsBACrB%2CIACI%3BIACI%2CkBAAA%3B%3BEAOZ%2CUADO%2CyBAAyB%2C6BAC%5C%2FB%2CoBACG%3BIACI%2CUAAA%3B%3BEAIR%2CUAPO%2CyBAAyB%2C6BAO%5C%2FB%3BIACG%2CYAAA%3B%3BEAGJ%2CUAXO%2CyBAAyB%2C6BAW%5C%2FB%3BIACG%2CSAAA%3B%3BEGjsBR%3BIACI%2CeAAA%3BIACA%2CSAAA%3B%3BEAGJ%3BIACI%2CiBAAA%3BIACA%2CSAAA%3B%3BEAEA%2CMAAC%3BIT1IL%2CaOrBuB%2CaPqBvB%3BIACA%2CgBAAA%3BICwQA%2CiBAAA%3BIAAA%2CmBAAA%3BIDrQA%2CqBAAA%3BISwIQ%2CgBAAA%3B%3BEAGJ%2CMAAC%3BIR0HL%2CiBAAA%3BIAAA%2CmBAAA%3B%3BEQrHI%2CMAAC%3BIRqHL%2CiBAAA%3BIAAA%2CmBAAA%3B%3BEQ%5C%2FGI%2CyBAAC%3BIACG%2CgBAAA%3B%3BEAFR%2CyBAKI%3BIACI%2CWAAW%2CkBAAX%3BIACA%2CWAAA%3BIACA%2CkBAAA%3B%3BEAEA%2CyBALJ%2CoBAKK%3BIACG%2CgBAAA%3BIACA%2CgBAAA%3BIACA%2CeAAA%3B%3BEAEA%2CyBAVR%2CoBAKK%2CYAKI%3BIACG%2CSAAS%2CEAAT%3BIACA%2CcAAA%3BIACA%2CYAAA%3BIACA%2CkBAAA%3BIACA%2CMAAA%3BIACA%2CQAAA%3BIACA%2C%2BBAAA%3B%3BEAIR%2CyBArBJ%2CoBAqBK%3BIACG%2CWAAA%3B%3BEA3BZ%2CyBA%2BBI%3BIACI%2CiBAAA%3B%3BEAhCR%2CyBAmCI%3BIACI%2CeAAA%3B%3B%3BAPtIR%2CgBALuC%3BEIuxBnC%2CUADO%2CyBAAyB%2C0BAC%5C%2FB%3BIACG%2CcAAA%3B%3BEAGJ%2CUALO%2CyBAAyB%2C0BAK%5C%2FB%3BIACG%2CoBAAA%3B%3BEAGJ%2CUATO%2CyBAAyB%2C0BAS%5C%2FB%3BIACG%2CqBAAA%3B%3BEAGJ%2CUAbO%2CyBAAyB%2C0BAa%5C%2FB%3BIACG%2CgBAAA%3B%3BEAdR%2CUAAW%2CyBAAyB%2C0BAiBhC%3BIACI%2CeAAA%3B%3BEAlBR%2CUAAW%2CyBAAyB%2C0BAqBhC%2CaACI%3BIACI%2CiBAAA%3B%3BEAvBZ%2CUAAW%2CyBAAyB%2C0BA2BhC%2CsBACI%2CIACI%3BIACI%2CkBAAA%3B%3BEAOZ%2CUADO%2CyBAAyB%2C6BAC%5C%2FB%3BIACG%2CaAAA%3B%3BEAGJ%2CUALO%2CyBAAyB%2C6BAK%5C%2FB%3BIACG%2CSAAA%3B%3BEG%5C%2FqBR%2CyBACI%3BEADJ%2CyBACiB%3BIACT%2CQAAA%3B%3B%3BAPzIR%2CgBALwC%3BEIi0BxC%2CUAAW%2CyBAAyB%2C0BAChC%3BIACI%2CiBAAA%3BIACA%2CaAAa%2CkBAAb%3B%3BEAHR%2CUAAW%2CyBAAyB%2C0BAChC%2CkBAII%3BIACI%2CiBAAA%3B%3BEANZ%2CUAAW%2CyBAAyB%2C0BAChC%2CkBAQI%2CEAAC%3BIACG%2CcAAA%3B%3BEAIR%2CUAdO%2CyBAAyB%2C0BAc%5C%2FB%2C0BACG%2CkBACI%3BIACI%2CqBAAA%3B%3BEAMZ%2CUADO%2CyBAAyB%2C6BAC%5C%2FB%3BIACG%2CaAAA%3B%3BEAGJ%2CUALO%2CyBAAyB%2C6BAK%5C%2FB%3BIACG%2C8BAAA%3B%3B%3BAJp1BZ%2CgBAJ6C%3BEI%2B1BrC%2CUADO%2CyBAAyB%2C0BAC%5C%2FB%3BIACG%2CoBAAA%3B%3BEAGJ%2CUALO%2CyBAAyB%2C0BAK%5C%2FB%3BIACG%2CgBAAA%3B%3BEANR%2CUAAW%2CyBAAyB%2C0BAShC%2CkBAAkB%3BIACd%2CiBAAA%3BIACA%2CmBAAA%3B%3BEAXR%2CUAAW%2CyBAAyB%2C0BAchC%2CaAAa%3BIACT%2CiBAAA%3B%3BEAKJ%2CUADO%2CyBAAyB%2C6BAC%5C%2FB%3BIACG%2CaAAA%3B%3BEAGJ%2CUALO%2CyBAAyB%2C6BAK%5C%2FB%3BIACG%2CsBAAA%3B%3BEAGJ%2CUATO%2CyBAAyB%2C6BAS%5C%2FB%3BIACG%2CSAAA%22%7D */